<ion-card id="shadow"
          class="ion-activatable">
  <button id="card-native">
    <div [defaultImage]="defaultImage"
         [lazyLoad]="getImagens(place?.photos)"
         offset="10"
         id="bg-img"
         class="ng-lazyloaded">
      <ionic4-star-rating activeIcon="ios-star"
                          defaultIcon="ios-star-outline"
                          activeColor="#ffb400"
                          defaultColor="#ffb400"
                          readonly="true"
                          [rating]="place?.rating"
                          fontSize="22px"
                          id="rating">
      </ionic4-star-rating>
    </div>
  </button>
  <ion-card-content>
    <span text-nowrap>
      <ion-text>
        <h3 class="bold ellipsis">
          {{place?.name}}
        </h3>
        <h3 *ngIf="place.description" class="bold ellipsis">
            {{place?.description}}
          </h3>
        <p class="text-small bold">
          {{place?.vicinity}}
        </p>
      </ion-text>
    </span>
  </ion-card-content>

  <ion-ripple-effect role="presentation"
                     class="sc-ion-card-md md hydrated"></ion-ripple-effect>
</ion-card>